import 'package:flutter/material.dart';

class MoneyChangeProvider with ChangeNotifier {
  int money = 0;

  initMoney(int fromMoney) {
    money = fromMoney;
    notifyListeners();
  }

  addMoney(int fromMoney) {
    money += fromMoney;
    notifyListeners();
  }

  subMoney(int fromMoney) {
    money -= fromMoney;
    notifyListeners();
  }
}
